OMV 4.1 upgrade kernel from 4.19 bpo to 5.6

  • Now I'm with OMV 4.1 and kernel Linux OPENMEDIAVAULT 4.19.0-0.bpo.8-amd64

    but in the same repo I can see the kernel 5.6

    given this year it's the second time there is something that brakes the wireguard-dkms module (error on compile)

    the 5.6 kernel would be precious

    Can I upgrage just the kernel (and stay on OMV4.1 ?


    regards

  • ice.man

    Changed the title of the thread from “umv 4.1 upgrade kernel from 4.19 bpo to 5.6” to “OMV 4.1 upgrade kernel from 4.19 bpo to 5.6”.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!